upgrade-insecure-request

upgrade-insecure-request